package com.sys.dao;

import org.apache.ibatis.annotations.Param;

import com.sys.model.SysShare;

public interface SysShareMapper {
	
	SysShare getCountByType(@Param("type")String type);

	void updateCountByType(@Param("type")String type,@Param("shareCount")String shareCount);

}